{
   "like_count": "85.24K",
   "dislike_count": "NaN",
   "description": "Fleeting like transient clouds, adrift like floating weeds.\nThe gentle stream trickles by, cleansing fallen dust.\n\n\nCloud Retainer - Stephanie Panisello\nStreetward Rambler\n\nDownload FREE: https://hoyo.link/d0vPBBAd\n\n#GenshinImpact #HoYoverse\n\n↓ Follow us for the latest news ↓\nHoYoLAB: https://hoyo.link/34115CA6\nOfficial Website: https://hoyo.link/b7SCBOAd\nOfficial Community: https://hoyo.link/52uYBBAd\nFacebook: https://hoyo.link/77SCB0Ad\nTwitter: https://hoyo.link/7bSCBxAd\nTwitch: https://hoyo.link/4bSCBFAd\nInstagram: https://hoyo.link/a6SCBEAd\nReddit: https://hoyo.link/c1SCBIAd",
   "view_count": "868.4K",
   "title": "Story Teaser: Echoes of the Heart | Genshin Impact",
   "tags": [
      "Amber",
      "amber vtuber",
      "genshi",
      "genshi game",
      "genshi impact",
      "genshi video",
      "genshin",
      "genshin game",
      "genshin impact",
      "genshin impact 2020",
      "genshin impact game",
      "genshin impact good",
      "genshin impact graphics",
      "genshin impact introduction",
      "genshin impact manga",
      "genshin impact wiki",
      "geshin",
      "geshin game",
      "Teyvat",
      "yuanshen game",
      "miHoYo China",
      "miHoYo Japan",
      "adventure story",
      "open world game",
      "anime style",
      "MMORPG",
      "anime games",
      "mobile game",
      "MMO PlayStation",
      "yt:cc=on"
   ],
   "duration": "03:02",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi_webp/d1OANwZ29ww/maxresdefault.webp",
   "uploader": "Genshin Impact",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=d1OANwZ29ww",
   "formats": [
      {
         "height": 1080,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p30",
         "encodings": [
            "av01.0.08M.08",
            "avc1.640028",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p30",
         "encodings": [
            "avc1.64001F",
            "av01.0.05M.08",
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 480,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p30",
         "encodings": [
            "av01.0.04M.08",
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p30",
         "encodings": [
            "av01.0.01M.08",
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 15,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p15",
         "encodings": [
            "avc1.4d400b",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 8,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p8",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "fps": 0.510989010989011,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p0.510989010989011",
         "encodings": []
      },
      {
         "height": 45,
         "fps": 0.510989010989011,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p0.510989010989011",
         "encodings": []
      },
      {
         "height": 27,
         "fps": 0.5494505494505495,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p0.5494505494505495",
         "encodings": []
      }
   ]
}